#BackToTop {
    float: left; z-index:50;
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 33px; top:auto !important;
    right: 10px;
	background-image:url(../../images/topper.png); background-repeat:no-repeat; 
    line-height: 36px;
    width: 48px; height: 48px;padding:5px;
    /*background: rgba(0,0,0,0.8);

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
	
    color: #000;
    font-size: 12px;
    font-weight: bold;*/
   
}

#BackToTop span {
    display: block;
    cursor: pointer;
	text-align:center; display:none;
}

#BackToTop:hover, #BackToTop:focus {}
@media (max-width: 767px) {
	/*#BackToTop{display:none!important;}*/
	
}